import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ResultStep } from './result-step';

describe('ResultStep', () => {
  let component: ResultStep;
  let fixture: ComponentFixture<ResultStep>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ResultStep]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ResultStep);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
